qpid-proton

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1083
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

glibc-devel
2.35-5.fc36
2.35-6.fc36
1
glibc
2.35-5.fc36
2.35-6.fc36
2
glibc-headers-x86
2.35-5.fc36
2.35-6.fc36
2
glibc-common
2.35-5.fc36
2.35-6.fc36
3
glibc-minimal-langpack
2.35-5.fc36
2.35-6.fc36
3
glibc-gconv-extra
2.35-5.fc36
2.35-6.fc36
3
librsvg2
2.54.1-1.fc36
2.54.2-1.fc36
3

Most recent builds

gcc
12.0.1-0.16.fc36
12.1.1-1.fc36
1
gcc-c++
12.0.1-0.16.fc36
12.1.1-1.fc36
1
libgcc
12.0.1-0.16.fc36
12.1.1-1.fc36
2
libstdc++
12.0.1-0.16.fc36
12.1.1-1.fc36
2
libstdc++-devel
12.0.1-0.16.fc36
12.1.1-1.fc36
2
kernel-headers
5.17.4-300.fc36
5.17.6-300.fc36
2
cpp
12.0.1-0.16.fc36
12.1.1-1.fc36
2
libgomp
12.0.1-0.16.fc36
12.1.1-1.fc36
2
libcurl
7.82.0-4.fc36
7.82.0-5.fc36
2
vim-filesystem
2:8.2.4845-1.fc36
2:8.2.4927-1.fc36
3
elfutils-debuginfod-client
0.187-2.fc36
0.187-4.fc36
3
elfutils-libs
0.187-2.fc36
0.187-4.fc36
4
elfutils-libelf
0.187-2.fc36
0.187-4.fc36
4
curl
7.82.0-4.fc36
7.82.0-5.fc36
4
pcre2
10.39-1.fc36.1
10.40-1.fc36
4
setup
2.13.9.1-3.fc36
2.13.10-1.fc36
4
elfutils
0.187-2.fc36
0.187-4.fc36
B
annobin-docs
10.67-1.fc36
10.69-2.fc36
B
pcre2-syntax
10.39-1.fc36.1
10.40-1.fc36
B
annobin-plugin-gcc
10.67-1.fc36
10.69-2.fc36
B
elfutils-default-yama-scope
0.187-2.fc36
0.187-4.fc36
B
rubygems-devel
3.3.7-162.fc36
3.3.7-164.fc36
1
openssl-devel
1:3.0.2-4.fc36
1:3.0.2-5.fc36
1
glibc-devel
2.35-4.fc36
2.35-5.fc36
1
ruby-devel
3.1.1-162.fc36
3.1.2-164.fc36
1
krb5-libs
1.19.2-6.fc36
1.19.2-9.fc36
2
rubygem-rdoc
6.4.0-162.fc36
6.4.0-164.fc36
2
ruby-libs
3.1.1-162.fc36
3.1.2-164.fc36
2
xapian-core-libs
1.4.18-4.fc36
1.4.19-1.fc36
2
ruby
3.1.1-162.fc36
3.1.2-164.fc36
2
pyproject-rpm-macros
1.0.1-1.fc36
1.2.0-1.fc36
2
openssl-libs
1:3.0.2-4.fc36
1:3.0.2-5.fc36
2
rubygems
3.3.7-162.fc36
3.3.7-164.fc36
2
glibc-headers-x86
2.35-4.fc36
2.35-5.fc36
2
kernel-headers
5.17.0-300.fc36
5.17.4-300.fc36
2
libcurl
7.82.0-2.fc36
7.82.0-4.fc36
2
binutils
2.37-24.fc36
2.37-27.fc36
2
glibc
2.35-4.fc36
2.35-5.fc36
2
glibc-minimal-langpack
2.35-4.fc36
2.35-5.fc36
3
emacs-filesystem
1:27.2-9.fc35
1:27.2-11.fc36
3
glibc-common
2.35-4.fc36
2.35-5.fc36
3
elfutils-debuginfod-client
0.186-3.fc36
0.187-2.fc36
3
libxml2
2.9.13-1.fc36
2.9.14-1.fc36
3
rubygem-psych
4.0.3-162.fc36
4.0.3-164.fc36
3
pango
1.50.6-1.fc36
1.50.7-1.fc36
3
vim-filesystem
2:8.2.4621-1.fc36
2:8.2.4845-1.fc36
3
xz-libs
5.2.5-8.fc36
5.2.5-9.fc36
3
glibc-gconv-extra
2.35-4.fc36
2.35-5.fc36
3
binutils-gold
2.37-24.fc36
2.37-27.fc36
3
librsvg2
2.54.0-1.fc36
2.54.1-1.fc36
3
tzdata
2022a-1.fc36
2022a-2.fc36
3
rubygem-io-console
0.5.11-162.fc36
0.5.11-164.fc36
3
glib2
2.72.0-2.fc36
2.72.1-1.fc36
3
ruby-default-gems
3.1.1-162.fc36
3.1.2-164.fc36
3
freetype
2.11.1-2.fc36
2.12.1-1.fc36
3
openjpeg2
2.4.0-7.fc36
2.4.0-10.fc36
4
curl
7.82.0-2.fc36
7.82.0-4.fc36
4
elfutils-libs
0.186-3.fc36
0.187-2.fc36
4
gnutls
3.7.3-2.fc36
3.7.4-1.fc36
4
cups-libs
1:2.4.1-7.fc36
1:2.4.1-8.fc36
4
libgcrypt
1.10.1-1.fc36
1.10.1-2.fc36
4
perl-Encode
4:3.16-484.fc36
4:3.17-485.fc36
4
fribidi
1.0.11-2.fc36
1.0.11-3.fc36
4
elfutils-libelf
0.186-3.fc36
0.187-2.fc36
4
libgpg-error
1.44-1.fc36
1.45-1.fc36
B
annobin-plugin-gcc
10.66-2.fc36
10.67-1.fc36
B
xz
5.2.5-8.fc36
5.2.5-9.fc36
B
perl-Socket
4:2.032-3.fc36
4:2.033-1.fc36
B
annobin-docs
10.66-2.fc36
10.67-1.fc36
B
perl-Text-ParseWords
3.30-479.fc36
3.31-1.fc36
B
elfutils-default-yama-scope
0.186-3.fc36
0.187-2.fc36
B
rpmautospec-rpm-macros
0.2.5-1.fc35
0.2.6-1.fc36
B
elfutils
0.186-3.fc36
0.187-2.fc36
B
openssl-devel
1:3.0.2-1.fc36
1:3.0.2-4.fc36
1
openssl-libs
1:3.0.2-1.fc36
1:3.0.2-4.fc36
2
gzip
1.11-2.fc36
1.11-3.fc36
B
gcc-c++
12.0.1-0.12.fc36
12.0.1-0.16.fc36
1
gcc
12.0.1-0.12.fc36
12.0.1-0.16.fc36
1
libgcc
12.0.1-0.12.fc36
12.0.1-0.16.fc36
2
libstdc++-devel
12.0.1-0.12.fc36
12.0.1-0.16.fc36
2
libgomp
12.0.1-0.12.fc36
12.0.1-0.16.fc36
2
libstdc++
12.0.1-0.12.fc36
12.0.1-0.16.fc36
2
cpp
12.0.1-0.12.fc36
12.0.1-0.16.fc36
2
fedora-release-identity-basic
36-0.16
36-17
B
fedora-repos
36-0.4
36-1
B
annobin-docs
10.59-2.fc36
10.66-2.fc36
B
fedora-release-common
36-0.16
36-17
B
annobin-plugin-gcc
10.59-2.fc36
10.66-2.fc36
B
fedora-gpg-keys
36-0.4
36-1
B
fedora-release
36-0.16
36-17
B
python3-devel
3.10.2-3.fc36
3.10.4-1.fc36
1
python3-libs
3.10.2-3.fc36
3.10.4-1.fc36
2
python3
3.10.2-3.fc36
3.10.4-1.fc36
2
clang13-libs
13.0.1-1.fc36
2
tzdata
2021e-3.fc36
2022a-1.fc36
3
elfutils-debuginfod-client
0.186-1.fc36
0.186-3.fc36
3
fontconfig
2.13.96-1.fc36
2.14.0-1.fc36
3
clang13-resource-filesystem
13.0.1-1.fc36
3
llvm13-libs
13.0.1-1.fc36
3
libgcrypt
1.10.0-1.fc36
1.10.1-1.fc36
4
elfutils-libelf
0.186-1.fc36
0.186-3.fc36
4
cups-libs
1:2.4.1-1.fc36
1:2.4.1-7.fc36
4
elfutils-libs
0.186-1.fc36
0.186-3.fc36
4
annobin-plugin-gcc
10.57-3.fc36
10.59-2.fc36
B
llvm-libs
13.0.1-1.fc36
clang-resource-filesystem
13.0.1-1.fc36
elfutils-default-yama-scope
0.186-1.fc36
0.186-3.fc36
B
clang-libs
13.0.1-1.fc36
elfutils
0.186-1.fc36
0.186-3.fc36
B
annobin-docs
10.57-3.fc36
10.59-2.fc36
B
swig
4.0.2-13.fc36
4.0.2-14.fc36
1
ruby-devel
3.1.0-160.fc36
3.1.1-162.fc36
1
cyrus-sasl-devel
2.1.27-17.fc36
2.1.27-18.fc36
1
glibc-devel
2.35-2.fc36
2.35-4.fc36
1
rubygems-devel
3.3.3-160.fc36
3.3.7-162.fc36
1
cyrus-sasl-lib
2.1.27-17.fc36
2.1.27-18.fc36
2
cyrus-sasl
2.1.27-17.fc36
2.1.27-18.fc36
2
glibc
2.35-2.fc36
2.35-4.fc36
2
ruby-libs
3.1.0-160.fc36
3.1.1-162.fc36
2
libuv
1:1.43.0-3.fc36
1:1.44.1-1.fc36
2
expat
2.4.6-1.fc36
2.4.7-1.fc36
2
perl-interpreter
4:5.34.0-485.fc36
4:5.34.1-486.fc36
2
libcurl
7.81.0-2.fc36
7.82.0-2.fc36
2
rubygems
3.3.3-160.fc36
3.3.7-162.fc36
2
kernel-headers
5.17.0-0.rc7.git0.1....
5.17.0-300.fc36
2
rubygem-rdoc
6.4.0-160.fc36
6.4.0-162.fc36
2
glibc-headers-x86
2.35-2.fc36
2.35-4.fc36
2
pyproject-rpm-macros
1.0.0~rc1-1.fc36
1.0.1-1.fc36
2
ruby
3.1.0-160.fc36
3.1.1-162.fc36
2
glib2
2.71.3-1.fc36
2.72.0-2.fc36
3
rubygem-io-console
0.5.10-160.fc36
0.5.11-162.fc36
3
libwebp
1.2.2-2.fc36
1.2.2-4.fc36
3
rubygem-psych
4.0.3-160.fc36
4.0.3-162.fc36
3
pango
1.50.5-1.fc36
1.50.6-1.fc36
3
rpm
4.17.0-9.fc36
4.17.0-10.fc36
3
python3-pytz
2021.3-2.fc36
2022.1-1.fc36
3
harfbuzz
3.3.2-1.fc36
4.0.0-1.fc36
3
cairo
1.17.4-7.fc36
1.17.6-1.fc36
3
glibc-common
2.35-2.fc36
2.35-4.fc36
3
gdk-pixbuf2
2.42.6-3.fc36
2.42.8-1.fc36
3
glibc-gconv-extra
2.35-2.fc36
2.35-4.fc36
3
libtool-ltdl
2.4.6-48.fc36
2.4.6-50.fc36
3
ruby-default-gems
3.1.0-160.fc36
3.1.1-162.fc36
3
glibc-minimal-langpack
2.35-2.fc36
2.35-4.fc36
3
perl-libs
4:5.34.0-485.fc36
4:5.34.1-486.fc36
3
librsvg2
2.53.1-1.fc36
2.54.0-1.fc36
3
pam-libs
1.5.2-11.fc36
1.5.2-12.fc36
3
vim-filesystem
2:8.2.4428-1.fc36
2:8.2.4621-1.fc36
3
coreutils
9.0-3.fc36
9.0-5.fc36
3
openjpeg2
2.4.0-5.fc36
2.4.0-7.fc36
4
adobe-mappings-pdf
20180407-10.fc36
20190401-1.fc36
4
pam
1.5.2-11.fc36
1.5.2-12.fc36
4
audit-libs
3.0.7-1.fc36
3.0.8-1.fc36
4
curl
7.81.0-2.fc36
7.82.0-2.fc36
4
libtiff
4.3.0-4.fc36
4.3.0-6.fc36
4
rpm-libs
4.17.0-9.fc36
4.17.0-10.fc36
4
coreutils-common
9.0-3.fc36
9.0-5.fc36
4
perl-DynaLoader
1.50-485.fc36
1.50-486.fc36
4
dbus
1:1.13.20-3.fc36
1:1.14.0-1.fc36
4
cairo-gobject
1.17.4-7.fc36
1.17.6-1.fc36
4
perl-vars
1.05-485.fc36
1.05-486.fc36
B
perl-if
0.60.900-485.fc36
0.60.900-486.fc36
B
perl-subs
1.04-485.fc36
1.04-486.fc36
B
perl-SelectSaver
1.02-485.fc36
1.02-486.fc36
B
perl-Fcntl
1.14-485.fc36
1.14-486.fc36
B
perl-Scalar-List-Utils
5:1.61-463.fc36
5:1.62-464.fc36
B
rpm-build
4.17.0-9.fc36
4.17.0-10.fc36
B
perl-POSIX
1.97-485.fc36
1.97-486.fc36
B
google-noto-sans-vf-fonts
20201206-8.fc36
20201206-9.fc36
B
google-noto-fonts-common
20201206-8.fc36
20201206-9.fc36
B
perl-Errno
1.33-485.fc36
1.33-486.fc36
B
perl-Symbol
1.09-485.fc36
1.09-486.fc36
B
perl-Getopt-Std
1.13-485.fc36
1.13-486.fc36
B
qt5-srpm-macros
5.15.2-4.fc36
5.15.3-1.fc36
B
perl-IPC-Open3
1.21-485.fc36
1.21-486.fc36
B
perl-overloading
0.02-485.fc36
0.02-486.fc36
B
rpm-build-libs
4.17.0-9.fc36
4.17.0-10.fc36
B
perl-IO
1.46-485.fc36
1.46-486.fc36
B
perl-File-Basename
2.85-485.fc36
2.85-486.fc36
B
perl-mro
1.25-485.fc36
1.25-486.fc36
B
perl-File-stat
1.09-485.fc36
1.09-486.fc36
B
gdb-minimal
11.2-2.fc36
11.2-3.fc36
B
openldap-compat
2.6.1-2.fc36
dbus-libs
1:1.13.20-3.fc36
1:1.14.0-1.fc36
B
perl-overload
1.33-485.fc36
1.33-486.fc36
B
perl-Class-Struct
0.66-485.fc36
0.66-486.fc36
B
dbus-common
1:1.13.20-3.fc36
1:1.14.0-1.fc36
B
gcc-c++
12.0.1-0.9.fc36
12.0.1-0.12.fc36
1
openssl-devel
1:3.0.0-1.fc36
1:3.0.2-1.fc36
1
gcc
12.0.1-0.9.fc36
12.0.1-0.12.fc36
1
openssl-libs
1:3.0.0-1.fc36
1:3.0.2-1.fc36
2
libgomp
12.0.1-0.9.fc36
12.0.1-0.12.fc36
2
libstdc++
12.0.1-0.9.fc36
12.0.1-0.12.fc36
2
libstdc++-devel
12.0.1-0.9.fc36
12.0.1-0.12.fc36
2
libgcc
12.0.1-0.9.fc36
12.0.1-0.12.fc36
2
cpp
12.0.1-0.9.fc36
12.0.1-0.12.fc36
2
systemd
250.3-4.fc36
250.3-8.fc36
3
systemd-rpm-macros
250.3-4.fc36
250.3-8.fc36
4
systemd-libs
250.3-4.fc36
250.3-8.fc36
4
systemd-pam
250.3-4.fc36
250.3-8.fc36
4
cryptsetup-libs
2.4.3-2.fc36
json-c
0.15-3.fc36
annobin-plugin-gcc
10.54-4.fc36
10.57-3.fc36
B
annobin-docs
10.54-4.fc36
10.57-3.fc36
B
device-mapper
1.02.175-7.fc36
libargon2
20171227-8.fc36
device-mapper-libs
1.02.175-7.fc36
Dependencies for this build couldn't be processed
Previous history